/*-------------------------
   FONT
--------------------------*/
@font-face {
  font-family: xirod;
  src: url("../fonts/XIROD.TTF");
}
.xirod .sppb-addon-title {
  font-family: "xirod";
}

.xirod span.sppb-blocknumber-number {
  font-family: "Xirod";
}

@media only screen and (max-width: 600px) {
  h1 {
    font-size: 22px !important;
    line-height: 28px;
    letter-spacing: 3px !Important;
  }
  .heading-01 span {
    font-size: 30px;
  }
}
body {
    letter-spacing: 0.5px;
}

@media only screen and (max-width: 480px){
body, p {
    font-size: 14px;
  }}


/*logo*/
.logo img {
  width: 200px;
}

/*menu*/
@media screen and (max-width: 600px) {
  header#sp-header {
    position: absolute;
  }
}

/*page title*/
.sp-page-title .container h2 {
  position: relative;
    font-size: 40px;
    font-family: 'xirod';
}
.sp-page-title .container h2:before {
  position: absolute;
  background-size: contain !important;
  width: 48px;
  height: 48px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -35px;
  left: -28px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  -webkit-animation-name: float !important;
  -webkit-animation-duration: 3500ms !important;
  -webkit-animation-iteration-count: infinite !important;
  -webkit-animation-timing-function: linear !important;
}
@media(Max-width:991px){
.sp-page-title .container h2:before {
  width: 18px;
  height: 18px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -13px;
  left: -10px;
}
.sp-page-title .container h2 {
  font-size: 22px;
}
}
.sp-page-title h2:after {
    display: none;
}
@media only screen and (max-width: 991px){
.sp-page-title {
    padding: 130px 0 30px 0;
}}

/*slide*/
.first-row {
  margin-top: -90px !important;
}
.sppb-slideshow-fullwidth-item-text {
  width: 40%;
}
@media screen and (max-width: 600px) {
  .first-row {
    margin-top: 0px !important;
  }
  .sppb-slideshow-fullwidth-item-text {
    margin-top: 50px;
  }
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
  background-position: center top !important;
}

h1.sppb-fullwidth-title {
  color: #fff !important;
  font-family: "xirod";
}
h1.sppb-fullwidth-title span {
  color: #fff !important;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
  color: #d7d7d7;
  width: 100%;
}

/*feature box*/
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
  border: 0px solid transparent;
  padding: 0px;
}
.sppb-addon.sppb-addon-feature.sppb-text-center {
  padding: 0 !important;
  border: 0px !important;
}
.sppb-addon.sppb-addon-feature.sppb-text-center:hover {
  background: transparent !important;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
  background: transparent;
  border: 0px;
  padding: 0px;
  color: inherit;
}
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-title.sppb-feature-box-title {
  color: inherit !important;
}
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-text {
  color: inherit !important;
}
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-text,
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-addon-title.sppb-feature-box-title,
.sppb-section:not(.spectrum-faq-list)
  .sppb-addon-feature:hover
  .sppb-icon
  span
  i {
  color: inherit !important;
}

.cursor {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  transform: translate(
    calc(var(--x) - var(--width) / 2.7),
    calc(var(--y) - var(--height) / 2.4)
  );
  transition-duration: 125ms;
  z-index: 10000000000;
  pointer-events: none;
  will-change: transform;
  border-radius: 50%;
  animation: all 2s;
}

.cursor::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  background-color: #ffffff4a;
  opacity: 1;
}

.cursor.hover {
  background: #ffffff4a;
  box-shadow: 0px 0px 12px 5px rgba(210, 48, 43, 1);
  transform: translate(
      calc(var(--x) - var(--width) / 2.7),
      calc(var(--y) - var(--height) / 7)
    )
    scale(1.5);
}

html a:hover,
html button:hover {
  cursor: none;
}

html {
  cursor: url("data:image/svg+xml,%3Csvg height='10' width='10' viewBox='0 0 8 8' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='4' cy='4' fill='white' r='4'/%3E%3C/svg%3E")
      3 3,
    auto;
}

@media (pointer: fine) {
  .cursor {
    display: block;
  }
}

/*off canvas*/
#offcanvas-toggler >i:hover {
    color: #cc302f;
}
.offcanvas-menu {
    background: linear-gradient(47deg, rgba(210,48,43,1) 0%, rgba(63,40,127,1) 75%);
}
.offcanvas-menu:before {
  position: absolute;
  background-size: contain !important;
  width: 400px;
  height: 400px;
  content: "";
  background: url(/images/0_pomegranet/home/shape06.png);
  top: 200px;
  left: 60px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: -1 !important;
  /* animation-name: shrink; */
  /* animation-duration        : 5s; */
  /* animation-iteration-count : infinite  , infinite; */
  /* animation-direction       : alternate , alternate; */
  
}

/*menu*/
div#sp-position8 .sp-module ul >li > a {
    line-height: 1.5 !important;
}

/*scroll*/
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #5d5d5d;
  border-radius:50px;
}

/*selection*/
::selection {
  color: #fff;
  background: #673AB7;
}

/*google map*/
form#directionform65_02ors_0 {
    color: #000 !important;
}

/*live chat*/
.fabchat {
    background: linear-gradient(47deg, rgba(210,48,43,1), rgba(63,40,127,1));
    animation: glowing 1500ms infinite !important;
}

@-webkit-keyframes glowing {
  0% { background-color: rgba(210,48,43,1); -webkit-box-shadow: 0 0 3px rgba(210,48,43,1); }
  50% { background-color: rgba(210,48,43,1); -webkit-box-shadow: 0 0 40px rgba(210,48,43,1); }
  100% { background-color: rgba(210,48,43,1); -webkit-box-shadow: 0 0 3px rgba(210,48,43,1); }
}


.gm-style-iw.gm-style-iw-c {
    color: #000 !important;
    font-size: 12px;
}
.gm-style-iw.gm-style-iw-c input[type="radio"] {
    margin-right: 5px;
}

/*br*/
@media screen and (max-width: 768px){
br {
    display: unset !important;
}}

@media(min-width:992px){
.fab-wrapper {
    display: none !important;
}}